[Agreement]
IsAgree=Yes
[QQProgram]
QQdir=C:\QQ\oyksoftqq.exe
TMdir=
[Time]
Before=1
In=10
[NetWork]
NetCheckType=0
DoNetCheck=0
DoChkNewVersion=0
[QuickStart]
AlwaysQuit=0
[MultiMode]
Type=0
[QQID]
AllowSameID=0
NoUseNotice=1
[Version]
DataVersion=2.5.7.328
